body {
	margin: 0;
	background: #FFF url(wiggles3.gif) 0px 20px repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5C5C5C;
}


body#home a#homeLink,
body#research a#researchLink,
body#people a#peopleLink,
body#governance a#governanceLink,
body#events a#eventsLink,
body#contact a#contactLink {
		background: no-repeat top right url(../blerb_files/images/tabby_right_on.jpg);
}

body#home a#homeLink span,
body#research a#researchLink span, body#people a#peopleLink span, body#governance a#governanceLink span, body#events a#eventsLink span, body#contact a#contactLink span
{

}

h1, h2, h3 {
	margin: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
}

h1 {
	color: #333333;
font-size:1.2em;
font-weight: bold;
color: #565468;
}

h2 {
	color: #FFF;
font-size: 1em;
font-weight: bold;
}

h3 {
	font-size: 1.1em;
}

p, ul, ol {
	margin-top: 0;
	line-height: normal;
}

ul, ol {
line-height: normal;
}

a {
	text-decoration: none;
	/*color: #0A0A0A;*/
       color: #8D0020;
	line-height: normal;
}

a:hover {
	background: none;
	line-height: normal;
}

#outer_wrapper_border {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	background-color: #000;
	background: url(fade4.png);
}


#wrapper {
	width: 970px;
	margin: 0 auto;
	padding: 0px 0 10px 0;
	background-color: #FFFFFF;
	background: #FFF;
	border-right: solid 1px #999;
	border-left: solid 1px #999;	
	}

/* Header */

#header {

	width: 970px;
	height: 149px;
	margin: 0 auto;
	background: #FFF url(150bluething.jpg) no-repeat left bottom;
	z-index:2;
}

/* Logo */

#logo {
	position:absolute;
	float: left;
	width: 80px;
	height: 133px;
	margin-top: 7px;
	margin-left: 20px;
	color: #000000;
	z-index:3;
} 


#roundside {
float: left;
margin-left:25px;
margin-top: 20px;
font-size: 0.9em ;
color: white;
}
	
.bl {background: url(1bl.gif) 0 100% no-repeat #7A7A7A; width: 160px}
.br {background: url(1br.gif) 100% 100% no-repeat}
.tl {background: url(1tl.gif) 0 0 no-repeat}
.tr {background: url(1tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px;}

#roundside li {
border-bottom:0px dashed #8C8C8C;
margin:0 10px;
padding:2px 0;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
color: white;
}
#roundside li.last {
		border: none;
		color: white;
}

#roundside a {
color: white;
display:block;
}


#roundside a:hover {
background-color:#FFFFFF;
color:black;
display:block;
}

#roundside active {
background-color:#8C8C8C;
color: white;
display:block;
}

#roundside ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: white;
}


#roundside li.last {
		border: none;
		color: white;
}




/* ######### CSS for top level tabs ######### */

.tabsmenuclass ul{
overflow: hidden;
/*width: auto;*/
width: 970px;
margin: 0;
padding: 0;
list-style-type: none;
background: url(topmenu_bg.jpg) repeat-x;
}

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
padding: 5px 7px;
background: #E8E8E8;
color: white;
margin-right: 0px;
text-decoration: none;
font: 12px Arial;
background: url(topmenu_bg.jpg) repeat-x;
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
background: #920022;
color: white; 
text-decoration: underline;
}

/* ######### CSS for sub menu container below ######### */

.tabsmenucontentclass{
clear: left;
height: 15px;
padding: 5px;
border: 0px solid silver;
background: url(botmenu_bg.jpg) repeat-x;
color: white;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 1em;
}

.tabsmenucontentclass a{
display: block;
color: white;
margin-right: 1px;
text-decoration: none;
font: 12px Arial;
background: url(botmenu_bg.jpg) repeat-x;
}

.tabsmenucontentclass a:hover{
text-decoration: underline;
}










/* Search */

#search {


	float: right;
	width: 470px;
			padding-top: 0px;	
}

#search form {
	margin: 0;
	padding: 0 0px 0 0;
}

#search fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#search-text {
	width: 105px;
	border: none;
	text-transform: lowercase;
	border: 1px #C0C0C0 solid;
	background: #FFF;
	color: #C0C0C0;
	font-size: 11px;
	text-align:right

}

#search-submit {
	
	height: 20px;
	margin: 0;
	padding: 0px ;
	color: #C0C0C0;
	font-size: 9px;
}


/* UTILITIES */

#utilities {
	float: right;
	width: 965px;
	padding-top: 5px;	
	padding-right: 5px;
	padding-bottom: 5px;
	border: 1px #525252;
	background: #FFF;
	color: #5C5C5C;
	font-weight: normal;
	text-align:right;
	
}


/* UTILITIES END*/



/* Menu */

#menu {
	/*width: 620px;*/
	width: 970px;
	height: 52px;
	margin: 0 auto;
	/*padding: 0 70px; */
	background: #FFF;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
			}

#menu a {
	display: block;
	padding: 5px 10px 5px 0px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF00FF;
	border: none;
}



#menu a:hover {
background: no-repeat top right url(../blerb_files/images/tabby_right_over.jpg);
}

#menu a span:hover {
background: no-repeat top left url(../blerb_files/images/tabby_left_over.jpg);
}



#crumbs {
	width: 935px;
	height: 12px;
	margin: 0 auto;
	padding: 5px 5px 5px 25px;
	background: #FFF;
}

#crumbs ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#crumbs li {
	float: left;
			}

#crumbs a {
	display: block;
	padding: 5px 5px 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF00FF;
	border: none;
	background: #FFF;
}

#crumbs a span{
	background: #FFF;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 16px;
}


#crumbs a:hover {
background: no-repeat top right url(../blerb_files/images/tabby_right_over.jpg);
}

#crumbs a span:hover {
background: no-repeat top left url(../blerb_files/images/tabby_left_over.jpg);
}



/* Page */

#page {
	/*width: 760px;*/
	width: 970px;
	margin: 0 auto;
	background: #FFF
	;
}

/* Content */

#content {

margin-left: 200px;
margin-right: 100px;
padding: 0 0 0 15px;

	
}

#content h1 {
padding-bottom: 10px;
padding-top: 20px;
}

#content p {
	line-height: 130%;
}


#content img {
	float: left;
	margin-right: 10px;
	padding-bottom: 0px;
 
  }

.staffdetails {
	font: 10px;
	line-height: normal;
	}
	
.staffresearch {
color: #993300;
line-height: normal;
}

.staffimg {
border: solid medium #CC33CC;
}

/* Sidebars ****************/
.sidebar {
	padding: 0;
	margin-top: 20px;
	background: #EFEFEF;
	text-decoration: none;
	list-style: none;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

.sidebar  li {
	margin: 0 10px 0 10px;
	padding: 6px 0px;
	border-bottom: 1px #C0C0C0 dashed;
}


.sidebar li.last {
		border: none;
}






/* Sidebar1 *****************/
#sidebar1 {
	float: left;
	width: 160px;
	margin-left: 15px;
font-size: 11px;
border: solid 1px #999;
}

#sidebar1 a {
	display: block;
	color: #333;
		text-decoration: none;
}

#sidebar1 a:hover {
	color: #FFF;
	background-color: #c0c0c0;
	display: block;
}

/* Sidebar2 *****************/

#sidebar2 {
	float: right;
		width: 150px;
	margin-right: 10px;
	font-size: 10px;
	
	}
#sidebar2 p {
line-height: normal;
}

#sidebar2 a {
color: #0066CC;
}

#sidebar2 a:hover{
color: #003399;
}


#sidebar2 .title {
	color: #000000;
}



#sidebar2 h2 {
	height: 18px;
	margin: 0 0 0 0;
	padding: 5px 10px 5px 0;
	background: url(../blerb_files/images/tabby_right.jpg) no-repeat top right;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
}

#sidebar2  h2 span {
	background: url(../blerb_files/images/tabby_left.jpg) no-repeat top left  ;
	padding: 5px 10px 5px 18px;
}



#sidebar2 img {
 float: left;
 margin-right: 4px;
 padding-bottom: 10px;
 
  }
/* Footer */

#footer {
	width: 970px;
	height: 15px;
	margin: 0 auto;
	padding: 5px 0 5px 0;
	background: #7A7A7A;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-right: solid 1px #999;
		border-left: solid 1px #999;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 11px;
	text-align: center;
}



#footer a {
	text-decoration: none;
	color: #FFFFFF;
	line-height: normal;
}

#footer a:hover {
	background: none;
	line-height: normal;
	text-decoration: underline;
}





